body {
    width: 100%;
    height: 100%;
    background-color: black;
    overflow: hidden;
}
.main-section {
    margin: 0 auto;
    max-width: 350px;
    text-align: center;
    color: #eac613;
    font-weight: bold;
    transform: perspective(250px) rotateX(35deg);
}
.main-section-title {
    text-transform: uppercase;
}
.main-section-text {
    position: absolute;
    animation: up 30s linear infinite;
}
@keyframes up {
    0% {
        transform: translateY(100%);
    }
    100% {
        transform: translateY(-100%);
    }
}
